Приставки за AdSense Deluxe и WP - Нямате достатъчно разрешения за достъп до тази страница. [WordPress 2.8.2+]

С пускането на WordPress версия 2.8.2, редица приставки вече не можеха да бъдат достъпни от администраторите на блогове. Например тези, които използват приставката AdSende Deluxe, когато искаха да променят нещо в настройките, бяха посрещнати със съобщението „Нямате достатъчно разрешения за достъп до тази страница“. Решение: Не го правите Прочети повече